
    * {
        margin: 0;
        padding: 0;
    }
    
    #preloader {
        overflow: hidden;
        background-color: rgba(61,107,17, 0.8);
        height: 100%;
        left: 0;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 99999;
    }
    
    .jr-load {
        width: 60px;
        height: 60px;
        background-color: transparent;
        position: relative;
        border-width: 5px;
        border-style: solid;
        border-color: rgba(255, 255, 255, 0.2) rgba(255, 255, 255, 0.2) rgba(255, 255, 255, 0.95);
        z-index: 9;
        top: 50%;
        margin-left: -30px;
        margin-top: -30px;
        left: 50%;
        border-radius: 50%;
        overflow: hidden;
        -webkit-animation: 4000ms linear 0s normal none infinite running jrload;
                animation: 4000ms linear 0s normal none infinite running jrload;
    }
    
    @-webkit-keyframes jrload {
        0% {
            -webkit-transform: rotate(0);
                    transform: rotate(0);
        }
        100% {
            -webkit-transform: rotate(360deg);
                    transform: rotate(360deg);
        }
    }
    
    @keyframes jrload {
        0% {
            -webkit-transform: rotate(0);
                    transform: rotate(0);
        }
        100% {
            -webkit-transform: rotate(360deg);
                    transform: rotate(360deg);
        }
    }